.wp-block-lazyblock-health-benefits-info {
  padding-top: 80px;
}
.wp-block-lazyblock-health-benefits-info .img-box {
  width: 85%;
  border-radius: 10px;
  object-fit: cover;
}
.wp-block-lazyblock-health-benefits-info h2 {
  font-size: 47px;
  margin-bottom: 40px;
  font-family: "Marcellus", serif;
  color: #1D2329;
  margin-top: 20px;
}
.wp-block-lazyblock-health-benefits-info p {
  color: #5A5F64;
  font-size: 18px;
  margin-bottom: 40px;
  font-family: "Urbanist", sans-serif; 
}

@media (max-width: 1199px) {
  .wp-block-lazyblock-health-benefits-info h2 {
    font-size: 35px;
    margin-bottom: 25px;
  }
  .wp-block-lazyblock-health-benefits-info p {
    font-size: 16px;
    margin-bottom: 22px;
  }
  .wp-block-lazyblock-health-benefits-info .img-box {
    width: 75%;
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
  }
  .wp-block-lazyblock-health-benefits-info {
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  .wp-block-lazyblock-health-benefits-info .img-box {
    width: 60%;
    margin: auto;
    margin-bottom: 20px !important;
  }
  .wp-block-lazyblock-health-benefits-info h2 {
    font-size: 24px
  }
  .wp-block-lazyblock-health-benefits-info p {
    font-size: 14px
  }
  .wp-block-lazyblock-health-benefits-info {
    padding-top: 30px;
  }
}